=== debian/control ===
Source: jolicloud-webapp-curator
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-curator
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://curator.resen.co/
Description: Jolicloud web application for Curator
 The Curator web site running in a simple Jolicloud window.
